Subject: VEGAN: Lentil Stew

From: [email-masked]
Date: Fri, 18 Mar 1994 18:15:54 GMT

Someone e-mailed me a request for a lentil stew recipe in
response to a post I made about hot potato toppings.  I'm sorry
but I lost your name and e-mail address, so I hope you find this!
What I call lentil stew is the same thing as lentil soup, but
with most of the liquid cooked out so it is quite thick.  Here
are two recipes I like, the first is from the Fiddlehead Cookbook
(the Fiddlehead is a restaurant I worked in when I lived in
Juneau):
 
Italian Lentil Soup
 
(great served with garlic bread and red wine)
 
1 cup dried lentils
2 Tbl. olive oil (optional)
3/4 cup diced onion (1 medium onion)
3/4 cup diced celery (2 large ribs)
1 large clove garlic, minced (I add LOTS more)
6 cups vegetable stock (or water)
1 14-ounce can diced or crushed tomatoes
1 tsp. Dijon mustard
1 tsp. dried oregano
1 tsp. dried basil
salt and ground pepper to taste
a couple of drops of Tabasco sauce
1 cup cooked chick-peas (garbanzo beans) (optional)
 
Soak lentils overnight in 4 cups cold water (I usually skip this
step lentils seem to cook fine and fast without it)
 
Heat olive oil in a large pot then saute onion, celery and garlic
until softened but and aromatic but not browned.
 
Add stock, tomatoes and all seasonings except salt.  Drain
lentils and add to soup.  Bring to a boil then cover pot and
reduce heat to a simmer.  Cook for 1 to 1 1/2 hours until lentils
are soft (cooking time varies with age of lentils).  Add chick-
peas if you like.  Add salt and correct seasonings to taste.
 
It's good with parmesan cheese sprinkled on top as a garnish.

LENTIL-TOMATO SOUP
 
(this recipe is from the Vegetarian Epicure)
 
3/4 cup dried lentils
4 cups water
1 onion, chopped
4 carrots, chopped
2 stalks celery, chopped
minced garlic
1 cup tomato paste
chopped parsley
 
salt and pepper
thyme
dill weed
tarragon
dry white wine (optional)
 
Put the first 6 ingredients into a pot and simmer for about 3
hours, adding water as needed.  Then add wine, if you wish, and
herbs and spices to taste.  Stir in the cup of tomato paste heat
through and serve.
-- 
        Sandra Chaffin    ([email-masked])